.container{
    min-height: 70%;
}
.education-hero h1{
    font-size: 50px;
    margin-bottom: 0;
}
.education-hero img{
    width: 100%;
    border-radius: 10px;
}
.education-hero div{
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.education-hero div:first-child{
    padding-right: 10%;
}
.education-type>div>div{
    width: 60%;
    border-radius: 10px;
    border: 1px solid #b1b1b1;
    box-shadow: 0 2px 16px 2px rgba(0, 0, 0, 0.2);
}
.education-type>div>div a{
    cursor: pointer !important;
    text-decoration: none;
    color: #000;
}
.education-type>div>div:hover{
    cursor: pointer;
    transform: translateY(-2px);
    box-shadow: 0 2px 16px 2px rgba(0, 0, 0, 0.3);
}

.education-type div img{
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.jobs-services{
    font-size: 50px;
}
.online-jobs-hero p{
    font-weight: 500;
    font-size: 18px;
}
.online-jobs-hero span{
    color: #5a5a5a;
}
.online-jobs-hero a{
    border: 1px solid #5271FF;
    background-color: #5271FF;
    width: fit-content;
    height: 40px;
    padding: 5px 30px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    margin-top: 20px;
}

.benefits{
    display: flex;
    gap: 5;
    height: 100%;
}
.benefits .benefit{
    min-height: 250px;
    padding: 20px;
}
.benefits .benefit>div{
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    padding: 40px 20px;
    border: 1px solid #c1c1c1;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    text-align: center;
    background: white;
    border-radius: 20px;
    transition: transform 0.3s ease;
}
.benefits .benefit h5{
    margin-top: 10px;
}
.benefits .benefit>div:hover{
    transform: translateY(-5px);
    box-shadow: 0 2px 16px 2px rgba(0, 0, 0, 0.3);
}
.benefits .benefit:nth-child(1)>div p{
    margin-top: 0;
}
.benefits .benefit>div p{
    margin-bottom: 0;
    margin-top: 10px;
}
.benefits .benefit>div img{
    width: 150px;
}

.benefits-list-desktop {
    width: 100%;
    margin-bottom: 3rem;
    display: flex;
    justify-content: center;
}
.benefits-list-desktop>div:first-child{
    border-right: 1px solid #000;
}

.benefit-item {
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
    padding: 1rem;
    background-color: white;
    border-radius: 12px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.05);
    transition: transform 0.3s ease;
}
.benefit-item-text{
    display: flex;
    align-items: center;
    margin-bottom: 2rem;
    padding: 1rem;
    background-color: white;
    border-radius: 12px;
    box-shadow: 0 4px 15px rgba(0,0,0,0.05);
    transition: transform 0.3s ease;
}
.benefits-list-desktop>div:first-child .benefit-item{
    justify-content: end;
    text-align: end;
}

.benefit-item:hover {
    transform: translateX(10px);
}
.benefits-list-desktop>div:first-child .benefit-item:hover{
    transform: translateX(-10px);
}
.horizontal-line-left{
    width: 20px;
    border: 1px solid #000;
    margin-right: -17px;
}
.horizontal-line-right{
    width: 20px;
    border: 1px solid #000;
    margin-left: -17px;
}
.benefit-icon {
    width: 50px;
    height: 50px;
    min-width: 50px;
    background-color: #FF69B4;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1.5rem;
    color: white;
    font-size: 20px;
}

.benefits-list-desktop>div:first-child .benefit-item>.benefit-icon{
    margin-left: 20px;
    margin-right: 0px;
}

.benefit-text {
    color: #555;
    font-size: 1.1rem;
}

.benefit-text strong {
    color: #333;
    display: block;
    margin-bottom: 0.2rem;
}

.benefits-list-mobile{
    margin-right: -15px;
    margin-left: -15px;
    width: 110%;
    display: none;
}
.benefits-list-mobile .benefit-card{
    width: 100%;
    padding: 10px 15px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    margin-bottom: 15px;
    transition: transform 0.3s ease;
}
.benefits-list-mobile .benefit-card:hover{
    transform: scale(1.02);
}
.benefits-list-mobile .benefit-icon{
    display: flex;
    align-items: center;
    margin-right: 10px;
    margin-bottom: 0px;
}
.benefits-list-mobile .benefit-text{
    text-align: start;
}
.web-development-hero>div:first-child{
    padding-right: 2%;
    text-align: justify;
}
.web-development-hero>div>a{
    border: 1px solid #5271FF;
    background-color: #5271FF;
    width: fit-content;
    height: 40px;
    padding: 5px 30px;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    cursor: pointer !important;
}

.news-section {
    width: 100%;
    max-width: 800px;
    margin: auto;
    background: #f9f9f9;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.tabs {
    display: flex;
    border-bottom: 2px solid #ddd;
    margin-bottom: 20px;
}

.tab-link {
    flex: 1;
    padding: 10px 15px;
    text-align: center;
    background: none;
    border: none;
    cursor: pointer;
    font-weight: bold;
    color: #333;
    transition: background 0.3s, color 0.3s;
}

.tab-link.active {
    color: #007bff;
    border-bottom: 2px solid #007bff;
}

.tab-link:hover {
    background: #f0f0f0;
}

.tab-content {
    display: none;
}

.tab-content.active {
    display: block;
}

.news-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.news-item img {
    width: 80px;
    height: 80px;
    border-radius: 5px;
    margin-right: 15px;
    object-fit: cover;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.news-item h4 {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.news-item p {
    margin: 5px 0 0;
    font-size: 14px;
    color: #888;
}

.see-all {
    text-align: right;
    margin-top: 10px;
}

.see-all a {
    color: #007bff;
    font-weight: bold;
    text-decoration: none;
}

.see-all a:hover {
    text-decoration: underline;
}


.stats-section {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    gap: 20px;
    padding: 40px 20px;
    background-color: #EDE5DB;
}

.stat-card {
    text-align: center;
    width: 150px;
    position: relative;
    margin: auto;
}

.progress-circle {
    width: 100px;
    height: 100px;
    margin: auto;
    transform-origin: center; /* Ensure the rotation starts from the center */
}

.circle-bg {
    fill: none;
    stroke: #cfcfcf;
    stroke-width: 3.8;
}

.circle {
    fill: none;
    stroke: #ED4249;
    stroke-width: 3.8;
    stroke-linecap: round;
    stroke-dasharray: 0, 100; /* Initial value for animation */
    transform-origin: center;
    animation: progress 1.5s ease-out forwards;
}

.stat-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.stat-content h3 {
    font-size: 16px;
    color: #007bff;
    margin: 0;
}

.stat-content p {
    font-size: 20px;
    font-weight: bold;
    color: #333;
    margin: 5px 0;
}

.stat-content span {
    font-size: 12px;
    color: #666;
}

@keyframes progress {
    0% {
        stroke-dasharray: 0, 100; /* Initial position at 0% */
    }
    100% {
        stroke-dasharray: var(--progress), 100; /* Dynamic based on progress */
    }
}

.government{
    width: 100%;
    min-height: 70%;
    background-color: #EDE5DB;
}
.government img{
    width: 250px;
}
.government .col-3{
    padding: 0px 15px;
}
.government .card{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    cursor: pointer;
}
.government .card:hover{
    transform: translateY(-2px);
    box-shadow: 0 2px 16px 2px rgba(0, 0, 0, 0.1);
}
.government .card>div{
    text-align: center;
}

.card {
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

.card-img-top {
    width: 100%;
    height: 150px;
    object-fit: contain;
    margin-top: 15px;
}

.card-body {
    padding: 15px;
}

.card-title {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 0.5rem;
}

.card-text {
    color: #666;
}
.btn-primary {
    background-color: #5271FF !important;
    color: #fff !important;
}

.filter-btn {
    margin: 5px;
    font-size: 0.9rem;
    border: 1px solid #5271FF !important;
}
.filter-btn:hover{
    background-color: #5271FF !important;
    color: #fff !important;
}
.filter-item{
    min-height: 100%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.filter-item:hover{
    transform: translateY(-2px);
    box-shadow: 0 2px 16px 2px rgba(0, 0, 0, 0.2);
}
.study-abroad-about .filter-item:hover{
    transform: none;
    box-shadow: none;
}
#filterItems {
    justify-content: center;
}
.filter-btn-partner {
    margin: 5px;
    font-size: 0.9rem;
    border: 1px solid #5271FF !important;
}
.filter-btn-partner:hover{
    background-color: #5271FF !important;
    color: #fff !important;
}
.filter-item-partner{
    min-height: 100%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.filter-item-partner:hover{
    transform: translateY(-2px);
    box-shadow: 0 2px 16px 2px rgba(0, 0, 0, 0.2);
}
.study-abroad-about .filter-item-partner:hover{
    transform: none;
    box-shadow: none;
}

.category-buttons {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}

.category-wrapper {
    position: relative;
}

.filter-btn {
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
}

.filter-btn:hover {
    background-color: #0056b3;
    transform: translateY(-2px);
}

.filter-btn i {
    margin-left: 10px;
}
.filter-btn-partner {
    background-color: #007bff;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease;
}

.filter-btn-partner:hover {
    background-color: #0056b3;
    transform: translateY(-2px);
}

.filter-btn-partner i {
    margin-left: 10px;
}

.dropdown {
    position: absolute !important;
    top: 90%;
    min-width: 100%;
    left: 0;
    background-color: #f8f9fa;
    border: 1px solid #ddd;
    border-radius: 5px;
    display: none;
    flex-direction: column;
    z-index: 100;
    margin-top: 5px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.dropdown .sub-filter-btn {
    background-color: #fff;
    color: #333;
    padding: 8px 15px;
    border: none;
    text-align: left;
    cursor: pointer;
    transition: all 0.3s ease;
    font-size: 14px;
    text-transform: capitalize;
}

.dropdown .sub-filter-btn:hover {
    background-color: #007bff;
    color: #fff;
}

.category-wrapper:hover .dropdown {
    display: flex;
}

.study-abroad-about{
    min-height: 70%;
}
.testimonial-author{
    display: flex;
}

@media (max-width:991px) {
    .education-hero h1{
        font-size: 36px;
        text-align: center;
    }
    .education-type>div>div{
        width: 90%;
    }
    .education-type>div{
        margin-bottom: 40px;
    }
    .benefits-list-desktop{
        display: none;
    }
    .benefits-list-mobile{
        display: block;
    }
    .testimonial-author{
        flex-direction: column;
        align-items: center;
    }
    .testimonial-author p{
        font-size: 14px;
    }
    .testimonial-author>div{
        flex-direction: column-reverse !important;
    }
    .testimonial-author>div h5{
        text-align: center;
    }
}